1. bonagiri manoj's Avatar
    Can anyone help me to install Google play store. Plzzz

    Posted via CB10
    10-11-15 06:27 PM
  2. bfliao's Avatar
    I use BlackBerry private browser. Tough and hold the link and choose open with private browser. Just make sure you have mega app installed

    Posted via CB10
    Thank you. I noticed that I couldn't do so using tapatalk app. Reverting to Web version instead then it works. Thanks for the hint.

    Sent from my Passport using Tapatalk
    10-11-15 07:37 PM
  3. conite's Avatar
    Can anyone help me to install Google play store. Plzzz

    Posted via CB10
    Just follow the instructions in the first post.

    PassportSQW100-4/10.3.2.2789
    10-11-15 07:39 PM
  4. pepe68's Avatar
    Edit Post: for some reason, as I closed GA & GID and re launched GID, it registered and GPS is now working. Not sure why I got the error though...???

    ***************

    Hey guys,

    When following the instruction on the first post, I successfully complete Google Account. As I enter the second step, I get this error message with GID...
    Cobalt's official Google Apps landing page-img_20151011_234006.png

    Not sure what to do at this point...

    Can someone or Cobalt shed some light on what I need to do or what I'm doing wrong?

    Thank you all in advance.

    Cheers!


    Posted via CB10 on my BlackBerry Passport SR 10.3.2.2514, OS 10.3.2.2789
    Last edited by pepe68; 10-11-15 at 10:55 PM.
    10-11-15 10:45 PM
  5. Nephthys's Avatar
    Does anyone know how to get rid of the 'process com.android.systemapps isn't responding' screen? It keeps appearing even though I've reinstalled my software and everything. If anyone has any ideas, please advise. TIA.
    10-12-15 12:19 AM
  6. jessenth's Avatar
    Google Maps v6.4

    Z10STL100-1/10.3.2.2204
    Y not latest version of gmaps. I have 10.3.2 update.

    Posted via CB10
    10-12-15 02:00 AM
  7. jzajac's Avatar
    Y not latest version of gmaps. I have 10.3.2 update.

    Posted via CB10
    The Z10 100-1 runs different hardware than the 2,3,4 variants. It isn't as capable as the other three versions of the phone.

    Posted via my Z30 with the CrackBerry App
    10-12-15 10:58 AM
  8. mr haze's Avatar
    good evening. have a question about google photos.
    is it able to backup photos taken by the camera to my google account.
    it does sync the photos in my google account to the photo app on the phone, but not any pictures taken with the blackberry camera.

    thx. keith
    10-12-15 08:36 PM
  9. andi-bsd's Avatar
    My app asking google play service, but the link is missing here.


    Posted via CB10
    10-12-15 11:11 PM
  10. motec bb's Avatar
    My app asking google play service, but the link is missing here.


    Posted via CB10
    Which app? Patch it with gmaps patcher

    Posted via CB10
    10-12-15 11:14 PM
  11. hasmukh1's Avatar
    10-15-15 03:28 PM
  12. hasmukh1's Avatar
    10-15-15 03:29 PM
  13. rebroker2009's Avatar
    Can anyone get the new Telus Extend wifi calling google app working for a BlackBerry for me please? Keep getting an error message after successful provisioning done by Telus. Would be forever in your debt unless you need some acceessories, I would be happy to offer up a freebie if someone gets this working on my Passport! It was successful on a Samsung S5 so I know it works

    Blackberry Passport Running 10.3.2.2789
    10-15-15 03:35 PM
  14. cyclezib's Avatar
    Cobalt:

    I'd like to install your newest versions of the APKs. But the links are not working for me. Please see below.

    ERROR

    The requested URL could not be retrieved


    While trying to retrieve the URL: http://homepage.bluewin.ch/simonsmit...3.3-cobalt.apk/

    The following error was encountered:
    Unable to forward this request at this time.

    This request could not be forwarded to the origin server or to any parent caches. The most likely cause for this error is that:
    The cache administrator does not allow this cache to make direct connections to origin servers, and
    All configured parent caches are currently unreachable.

    Your cache administrator is root.



    Generated Sat, 17 Oct 2015 00:06:17 GMT by lxc03000.hostcenter.com (squid/2.6.STABLE21)
    10-16-15 07:09 PM
  15. zjays's Avatar
    Here's some new patched versions of Google apps and other apps that require patching:

    Transit (Transit App) 1.0.100.4077
    https://www.dropbox.com/s/ihnri6wdc9...tched.apk?dl=0

    (Edit: Other apps removed because they were old versions)
    Last edited by zjays; 05-24-16 at 11:34 PM.
    spiculated and phannhannghia like this.
    10-17-15 12:07 AM
  16. zjays's Avatar
    Not sure if this makes sense, but I have the same "Check your connection and try again" message with the Play Store, but I'm only see this with the last version (5.9.12). But, I only get this message on the 'Store Home' page, if I go to 'My App' the pages still run live and App updates are working. I still had this issue after removing all 3 apps and re-installing.

    When I revert to version 5.7.6 of the Play Store, I don't see this message.
    I have the same problem after updating all the Cobalt apps on my device. I found out that I only get the error message on the Store Home tab if my device's location is turned on when I open the Play Store app. If my device's location is turned off when I open the Play Store, the Store Home tab loads fine. Can anyone else confirm this?
    10-17-15 02:27 AM
  17. armandski's Avatar
    Can't seem to download the Google play service

    Posted via CB10
    10-17-15 04:15 AM
  18. ledinhsonhp's Avatar
    I have an error when using latest version of Google Maps. You can see screen capture as below and suggest me how to fix it. Thank you all anyway.
    Cobalt's official Google Apps landing page-uploadfromtaptalk1445084876321.png
    Last edited by ledinhsonhp; 10-17-15 at 11:48 AM.
    10-17-15 07:28 AM
  19. LolaPagoda's Avatar
    I have a quick question - which may be off topic I am not sure. I tried to install the Endomondo apk (after converting it) and I am informed by a pop up screen that the app is not for BlackBerry and to go to BlackBerry World and download it. Has this app been blocked somehow by the OS? I do not have |BlackBerry Guardian on - I checked. The reason why I want the Android version is for posting to FB as the BlackBerry version does not support FB posting.

    Thanks
    10-17-15 08:35 AM
  20. conite's Avatar
    I have an error when using latest version of Google Maps. You can see screen capture as below and suggest how to fix it. Thank you all anyway.
    You did not provide much information.

    Did you get Google Play Services setup and working according to the instructions in the first post?

    Did you patch GMaps with GMaps Patcher on your PC?

    PassportSQW100-4/10.3.2.2789
    10-17-15 09:07 AM
  21. Cobalt232's Avatar
    I have a quick question - which may be off topic I am not sure. I tried to install the Endomondo apk (after converting it) and I am informed by a pop up screen that the app is not for BlackBerry and to go to BlackBerry World and download it. Has this app been blocked somehow by the OS? I do not have |BlackBerry Guardian on - I checked. The reason why I want the Android version is for posting to FB as the BlackBerry version does not support FB posting.

    Thanks
    What did you convert? Do you mean patch?
    10-17-15 12:53 PM
  22. elmariocarlos's Avatar
    Hi Cobalt, I'm having a rare issue with the Google ID app (2.5); it did not update my current install so I went ahead and removed the prior version. This proved unsuccesful, so I proceeded to install all 3 apps again; only PlayStore & Google Account can be installed and GoogleID keeps trying but fails instalation from the native APK Installer. I thought, I'll try out the Chrome Extension maybe I can get it in that way; but it also failed, however it did give me the following note, maybe this can help to troubleshoot?

    Cobalt's official Google Apps landing page-captura.png
    10-18-15 03:59 AM
  23. vergiove's Avatar
    Hi Cobalt, I'm having a rare issue with the Google ID app (2.5); it did not update my current install so I went ahead and removed the prior version. This proved unsuccesful, so I proceeded to install all 3 apps again; only PlayStore & Google Account can be installed and GoogleID keeps trying but fails instalation from the native APK Installer. I thought, I'll try out the Chrome Extension maybe I can get it in that way; but it also failed, however it did give me the following note, maybe this can help to troubleshoot?

    Click image for larger version. 

Name:	Captura.PNG 
Views:	1339 
Size:	16.3 KB 
ID:	376284
    No need to sideload. Just install it on your device

    Posted via CB10
    10-18-15 04:25 AM
  24. vergiove's Avatar
    Delete the old one, then restart your device.

    Posted via CB10
    10-18-15 04:26 AM
  25. LolaPagoda's Avatar
    Sorry, yes I meant patch. The patching went fine. I checked an Endomoto thread and other people seem to be having the same issue
    10-18-15 06:54 AM
9,425 ... 134135136137138 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 115
    Last Post: 02-23-18, 03:07 PM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 11:23 AM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 10:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 10:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 04:01 AM
LINK TO POST COPIED TO CLIPBOARD